exports.devDependencies = [
  '@babel/plugin-proposal-class-properties@^7.1.0',
  '@babel/plugin-proposal-object-rest-spread@^7.0.0',
  '@babel/plugin-proposal-optional-chaining@^7.0.0',
  '@babel/plugin-syntax-dynamic-import@^7.0.0',
  '@babel/plugin-transform-async-to-generator@^7.1.0',
  'babel-plugin-styled-components@^1.8.0',
];

exports.dependencies = [
  '@agilecontent/play-core',
  '@material-ui/core@^3.1.0',
  'apollo-client@^2.4.0',
  'cross-env@^5.2.0',
  'deepmerge@^2.2.1',
  'graphql@^14.0.2',
  'graphql-tag@^2.10.0',
  'helmet@^3.14.0',
  'loadable-components@^2.2.3',
  'lodash@^4.17.11',
  'moment@^2.22.2',
  'react@16.5',
  'react-apollo@^2.2.4',
  'react-dom@16.5',
  'react-helmet@^5.2.0',
  'react-resize-detector@^3.1.3',
  'react-responsive@^5.0.0',
  'react-router@^4.3.1',
  'react-router-dom@^4.2.2',
  'react-router-last-location@^1.1.0',
  'recompose@^0.30.0',
  'scrollmonitor-react@^2.4.1',
  'shaka-player@^2.5.0-beta',
  'styled-components@^4.0.3',
  'vanilla-lazyload@^8.17.0',
];
